@font-face {
  font-family: 'icospb';
  src:  url('fonts/icospb.eot?njn4xg');
  src:  url('fonts/icospb.eot?njn4xg#iefix') format('embedded-opentype'),
    url('fonts/icospb.ttf?njn4xg') format('truetype'),
    url('fonts/icospb.woff?njn4xg') format('woff'),
    url('fonts/icospb.svg?njn4xg#icospb') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icospb' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-uniformes:before {
  content: "\e900";
  color: #16987d;
}
  a.hi-icon.icon-uniformes:hover,
  a.hi-icon.icon-uniformes:focus {
	  color:#16987d !important;
	  font-weight:bold;
  }

.icon-accesorios:before {
  content: "\e901";
  color: #e9532a;
}
  a.hi-icon.icon-accesorios:hover,
  a.hi-icon.icon-accesorios:focus {
	  color:#e9532a !important;
	  font-weight:bold;
  }

.icon-balistico:before {
  content: "\e902";
  color: #d0bf94;
}
	a.hi-icon.icon-balistico:hover,
	a.hi-icon.icon-balistico:focus {
		color:#d0bf94 !important;
		font-weight:bold;
	}
.icon-botas:before {
  content: "\e903";
  color: #5f3317;
}
	a.hi-icon.icon-botas:hover,
	a.hi-icon.icon-botas:focus {
		color:#5f3317 !important;
		font-weight:bold;
	}

.icon-chalecos:before {
  content: "\e904";
  color: #5f615c;
}
	a.hi-icon.icon-chalecos:hover,
	a.hi-icon.icon-chalecos:focus {
		color:#5f615c !important;
		font-weight:bold;
	}

.icon-fornitura-modular:before {
  content: "\e905";
  color: #9bc4e0;
}
	a.hi-icon.icon-fornitura-modular:hover,
	a.hi-icon.icon-fornitura-modular:focus {
		color:#9bc4e0 !important;
		font-weight:bold;
	}
.icon-fornitura:before {
  content: "\e906";
  color: #25204a;
}
	a.hi-icon.icon-fornitura:hover,
	a.hi-icon.icon-fornitura:focus {
		color:#25204a !important;
		font-weight:bold;
	}
.icon-googles:before {
  content: "\e907";
  color: #b6d9bd;
}
	a.hi-icon.icon-googles:hover,
	a.hi-icon.icon-googles:focus {
		color:#b6d9bd !important;
		font-weight:bold;
	}
.icon-gotcha:before {
  content: "\e908";
  color: #d42972;
}
	a.hi-icon.icon-gotcha:hover,
	a.hi-icon.icon-gotcha:focus {
		color:#d42972 !important;
		font-weight:bold;
	}
.icon-guantes:before {
  content: "\e909";
  color: #58aa32;
}
	a.hi-icon.icon-guantes:hover,
	a.hi-icon.icon-guantes:focus {
		color:#58aa32 !important;
		font-weight:bold;
	}
.icon-lamparas:before {
  content: "\e90a";
  color: #d42972;
}
	a.hi-icon.icon-lamparas:hover,
	a.hi-icon.icon-lamparas:focus {
		color:#d42972 !important;
		font-weight:bold;
	}
.icon-mascaras:before {
  content: "\e90b";
  color: #7d273e;
}
	a.hi-icon.icon-mascaras:hover,
	a.hi-icon.icon-mascaras:focus {
		color:#7d273e !important;
		font-weight:bold;
	}
.icon-mochilas:before {
  content: "\e90c";
  color: #1d4394;
}
	a.hi-icon.icon-mochilas:hover,
	a.hi-icon.icon-mochilas:focus {
		color:#1d4394 !important;
		font-weight:bold;
	}
.icon-pasamontanas:before {
  content: "\e90d";
  color: #edc789;
}
	a.hi-icon.icon-pasamontanas:hover,
	a.hi-icon.icon-pasamontanas:focus {
		color: #edc789!important;
		font-weight:bold;
	}
.icon-placas:before {
  content: "\e90e";
  color: #f6d938;
}
	a.hi-icon.icon-placas:hover,
	a.hi-icon.icon-placas:focus {
		color:#f6d938 !important;
		font-weight:bold;
	}
.icon-image:before {
  content: "\e90f";
}
.icon-images:before {
  content: "\e910";
}
.icon-link:before {
  content: "\e911";
}
.icon-eye:before {
  content: "\e912";
}
.icon-facebook:before {
  content: "\e913";
}
.icon-facebook2:before {
  content: "\e914";
}
.icon-twitter:before {
  content: "\e915";
}
.icon-youtube:before {
  content: "\e916";
}
span.text-iconos {
    font-family: Arial,Helvetica,sans-serif;
}
